<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title>Document</title>
</head>
<body>
    
    <main>

        <div class="container-left">
            <div class="cabecera">
                <div class="text">
                    <h2>Frontend Mentor</h2>
                    <h4>Feedback Board</h4>
                </div>
            </div>
            <div class="options">
                <div class="tags">    
                    <span id="all">All</span>
                    <span>UI</span>
                    <span>UIX</span>
                    <span>Entreteinment</span>
                    <span>Bug</span>
                    <span>Feature</span>
                </div>
            </div>
            <div class="roadmap">
                <div class="col1">
                    <h2>Roadmap</h2>
                    <ul> 
                        <li><p><span class="circleorange"></span> Planned</p></li>
                        <li><p><span class="circleviolet"></span> In-Progress</p></li>
                        <li><p><span class="circlegreen"></span> Live</p></li>
                    </ul>
                </div>
                <div class="col2">
                    <a href="#">View</a>
                    <ul>
                        <li><p>2</p></li>
                        <li><p>3</p></li>
                        <li><p>1</p></li>
                    </ul>
                </div>
            </div>
        </div>

        <div class="container-rigth">
            <div class="title">
                <div class="title-content">
                    <div class="icon"><i class="fas fa-lightbulb"></i></div>
                    <h2>6  Suggestions</h2>
                    <p>Sort by: <strong>Meet Upgrades</strong> <i class="fas fa-chevron-down"></i></p>
                </div>
                <div class="boton">
                    <button>+ Add Feedback</button>
                </div>
            </div>
            <div class="container-coment">
                <div class="start">
                    <div class="coment-button"><i class="fas fa-chevron-up"></i><p>112</p></div>
                    <div class="coment">
                        <h4>Add tags solutions</h4>
                        <p>Easier to search for solutions based on a specific stack.</p>
                        <div class="coment-btn">
                            <button>Enhacement</button>
                        </div>
                    </div>
                </div>
                <div class="end">
                    <div class="coment-globe"><i class="fas fa-comment"></i><p>2</p></div>
                </div>
            </div>
            <div class="container-coment">
                <div class="start">
                    <div class="coment-button"><i class="fas fa-chevron-up"></i><p>99</p></div>
                    <div class="coment">
                        <h4>Add a dark theme option</h4>
                        <p>It would help people with light sensitivities and whi prefer dark mode.</p>
                        <div class="coment-btn">
                            <button>Feature</button>
                        </div>
                    </div>
                </div>
                <div class="end">
                    <div class="coment-globe"><i class="fas fa-comment"></i><p>4</p></div>
                </div>
            </div>
            <div class="container-coment">
                <div class="start">
                    <div class="coment-button"><i class="fas fa-chevron-up"></i><p>65</p></div>
                    <div class="coment">
                        <h4>Q&A within the challenge hubs</h4>
                        <p>Challenge-specific Q&A would make for easy reference</p>
                        <div class="coment-btn">
                            <button>Feature</button>
                        </div>
                    </div>
                </div>
                <div class="end">
                    <div class="coment-globe"><i class="fas fa-comment"></i><p>1</p></div>
                </div>
            </div>
        </div>


    </main>

    <script src="https://kit.fontawesome.com/b4c4dc37b0.js" crossorigin="anonymous"></script>
</body>
</html>